body.accContrast button, body.accContrast [role="button"]{
    --colorGreen:           #477000 !important;
    --colorGreenTrans:      #47700020 !important;
    --colorDarkGreen:       #354e00 !important;
    --colorBlue:            #00344e !important;
    --colorDarkBlue:        #001b27 !important;
    --colorDarkGray:        #000000 !important;
    --colorGray:            #5e5e5e !important;
    --colorMediumGray:      #3d3d3d !important;
    --colorLightGray:       #ebebeb !important;
    --colorRed:             #a10000 !important;
    --colorWhite:           #FFFFFF !important;
    --colorBlack:           #000000 !important;
    --darker:               #00000008 !important;
    --lighter:              #FFFFFF66 !important;
    --RGBcolorGreen:        140, 213, 11 !important;
    --RGBcolorBlue:         0, 143, 213 !important;
    --RGBcolorDarkGray:     0, 0, 0 !important;
    --RGBcolorGray:         153, 153, 153 !important;
    --RGBcolorLightGray:    238, 238, 238 !important;
    --RGBcolorRed:          217, 0, 0 !important;
    --RGBcolorWhite:        255, 255, 255 !important;
    --RGBcolorBlack:        0, 0, 0 !important;
}

body.accContrast{
    --colorGreen:           #477000 !important;
    --colorGreenTrans:      #47700020 !important;
    --colorDarkGreen:       #354e00 !important;
    --colorBlue:            #00344e !important;
    --colorDarkBlue:        #001b27 !important;
    --colorDarkGray:        #000000 !important;
    --colorGray:            #5e5e5e !important;
    --colorMediumGray:      #3d3d3d !important;
    --colorLightGray:       #ebebeb !important;
    --colorRed:             #a10000 !important;
    --colorWhite:           #FFFFFF !important;
    --colorBlack:           #000000 !important;
    --darker:               #00000008 !important;
    --lighter:              #FFFFFF66 !important;
    --RGBcolorGreen:        140, 213, 11 !important;
    --RGBcolorBlue:         0, 143, 213 !important;
    --RGBcolorDarkGray:     0, 0, 0 !important;
    --RGBcolorGray:         153, 153, 153 !important;
    --RGBcolorLightGray:    238, 238, 238 !important;
    --RGBcolorRed:          217, 0, 0 !important;
    --RGBcolorWhite:        255, 255, 255 !important;
    --RGBcolorBlack:        0, 0, 0 !important;
}

body.accContrast *{
    transition:             none !important;
    /* border-color:           var(--colorBlack) !important; */
}

body.accContrast{
    color:                  var(--colorBlack);
}

body.accContrast .textgreen{
    color:                  var(--colorDarkGreen) !important;
}

body.accContrast #prdv5 #prd_rawspecs .containerSubTitle{
    border-bottom:          1px solid rgba(0,0,0,0.4)
}

body.accContrast .prdContainer .prdSpecs > .prdSpec,
body.accContrast .prd_specsgridRow{
    border-bottom:      1px solid rgba(0, 0, 0, 0.3) !important;
}

body.accContrast .hdr_catMenu{
    background-color:   var(--colorDarkGreen) !important;
    border:             1px solid var(--colorWhite);

    & > .menu_text{
        color:          var(--colorWhite) !important;
    }
}

body.accContrast .text_green{
    color:              var(--colorDarkGreen) !important;
}

body.accContrast .prdEnergielabel img{
    filter:             contrast(1.2) saturate(1.2) brightness(1.05) !important;
}

body.accContrast .acVerlanglijst_lijst .acVerlanglijst_options button:hover div{
    background-color:   var(--colorBlack) !important;
}

body.accContrast .prdContainer .prdSpec img,
body.accContrast #usp_container img{
    filter:             brightness(0.5) !important;
}

/* ## Productpage ## */
body.accContrast .wlheart{
    filter:             contrast(0.7) !important;
}

body.accContrast #prd_reviews .review_container .thumbs .thumb{
    filter:             contrast(3);
}

/* ## Site Header ## */
body.accContrast .hdr_top .hdr_usp a *{
    color:              var(--colorWhite) !important;
}
body.accContrast .hdr_top .wishlist_number.show{
    outline:            1px solid var(--colorWhite);
}

/* ## Navigatie pagina ## */
body.accContrast #navV5 .navButton:not(.on){
    opacity:            0.3;
}

body.accContrast .navigation_v5 #blokkenheader a{
    text-decoration:            underline !important;
    text-decoration-style:      dashed !important;
    text-decoration-thickness:  1px !important;
    text-underline-offset:      3px !important;
}